LOADFONT(1) | General Commands Manual (X68k) | LOADFONT(1)

# NAME

loadfont — load and set font for the NetBSD/x68k console

# SYNOPSIS

loadfont | fontfile

# DESCRIPTION

loadfont command reads font data from fontfile and replaces the x68k console font with it.

fontfile format is compatible with that of Human68k ‘IOCS' font.

# BUGS

Replacing kanji fonts is not supported, because current NetBSD/x68k kernel has no ability to use one other than in the ROM.

Font data in fontfile must be a full set of JIS X0201 (must contain hankaku-katakana part).

May 5, 1995 | NetBSD 6.0